#item { width: 100%; margin: 0; }

    #item div.title { display: block; width: 900px; margin: 0 auto 30px auto; }
        #item div.title h1 { font-size: 16px; line-height: 35px; width: 95%; height: 35px; margin: 0 auto; }

    #item div.body { display: block; width: 100%; padding: 30px 0; overflow: hidden; }

        /* topicos */
        #item div.body div.topics { width: 325px; float: left; margin: 0 0 0 25px; padding: 0 0 20px 0; position: relative; }
            #item div.body div.topics p { font-size: 12px; width: 100%; margin: 20px 10px 0 10px; }
    
        /* corpo */
        #item div.body div.body_c { width: 500px; height: 100%; overflow: auto; float: right; margin: 0 25px 0 25px; position: relative; }
            #item div.body div.body_c div.highslide-gallery { float: right; margin: 0 0 15px 15px; overflow: hidden; width: 250px; height: 250px; position: relative; }
                #item div.body div.body_c div.highslide-gallery img.slide { width: 236px; border: 1px solid #8E8E8E; padding: 6px; margin: 25px 0 0 0; background-color: #D7D7D7; }
                #item div.body div.body_c div.highslide-gallery .slideitem_btns { position: absolute; top: 0; right: 0; display: block; height: 30px; }
                    #item div.body div.body_c div.highslide-gallery .slideitem_btns img { cursor: pointer; margin: 0 0 0 3px; width: 18px; height: 18px; }
            #item div.body div.body_c p { font-size: 13px; line-height: 20px; margin: 20px 0 0 0; text-align: justify; }